{
  "parent": "nitk:nitk/hamlet",
  "display": {
    "icon": {
      "item": "minecraft:clock"
    },
    "title": "A Small Loan",
    "description": "With the Bank's help, upgrade your Settler's Wagon to a Town Hall.",
    "frame": "goal",
    "show_toast": true,
    "announce_to_chat": true,
    "hidden": false
  },
  "rewards": {
    "experience": 200
  },
  "criteria": {
    "build-town-hall": {
      "trigger": "minecraft:impossible"
    }
  }
}